Jump to content


Photo

Parse Error


  • Please log in to reply
10 replies to this topic

#1 gnarlynick

gnarlynick

    Member

  • Jr. Member
  • PipPip
  • 24 posts
  • LocationColumbus, Ohio

Posted 25 January 2011 - 03:36 AM

I have a WPDN running Nchntrman firmware and am trying to install Aldiko 2.0 amongst other apps and am getting a parse error (reading: Parse error. There is a problem parsing the package.) I have tried AndExplorer, ES File Explorer, FileDroid Lite and Apps Installer, all giving me the same error. Is there a work around fix for this? It doesn't do it for every app.

#2 mrsburnout

mrsburnout

    "Linkmeister"

  • Administrators
  • 7,100 posts
  • LocationUSA

Posted 25 January 2011 - 09:25 AM

Maybe there is a problem with your .apk files?

Go to the Pandigital Software page IN THE PDN WIKI (this is a link)

Find one of the fellow member's repositories (on the page I just sent you to) and try a new apk file.

#3 Radon_22

Radon_22

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 320 posts

Posted 25 January 2011 - 10:03 AM

Nope, it's not the file's fault. I experienced this error several times with N-man's rom, including with Aldiko 2.0.  Not 100% why. Other roms I've used had no issue, including the latest cruzmod, 1/14 OP, etc.

#4 mrsburnout

mrsburnout

    "Linkmeister"

  • Administrators
  • 7,100 posts
  • LocationUSA

Posted 25 January 2011 - 10:26 AM

@Radon_22:  So, your fix was to switch FWs?

#5 gnarlynick

gnarlynick

    Member

  • Jr. Member
  • PipPip
  • 24 posts
  • LocationColumbus, Ohio

Posted 25 January 2011 - 01:24 PM

well I downloaded the apk from aldikos website so I cant believe there'd be an issue with the apk

#6 Radon_22

Radon_22

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 320 posts

Posted 25 January 2011 - 02:44 PM

@Radon_22:  So, your fix was to switch FWs?


Yes, although I could have swore I saw another fix around here. Can't seem to locate it though.  I really like n-man's work, but I moved on to Cyanogenmod.

#7 gnarlynick

gnarlynick

    Member

  • Jr. Member
  • PipPip
  • 24 posts
  • LocationColumbus, Ohio

Posted 25 January 2011 - 05:05 PM

what firmware would you recommend using that's as closely related to nmans firmware? i really like the side docks but i'm assuming other firmwares don't include those unless it's an app i can install after the fact.

#8 davidr

davidr

    Advanced Member

  • Hero Member
  • PipPipPip
  • 846 posts
  • LocationTexas

Posted 25 January 2011 - 06:04 PM

The side docks are part of the Panda Home launcher.. not the fw.. you can apply it to any of the mods.

Get it is Geebekazoo's repository

http://www.box.net/s...7np8/2/47242904

#9 Radon_22

Radon_22

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 320 posts

Posted 25 January 2011 - 07:29 PM

I found the fix, assuming you're brave enough: 

http://www.slatedroi...?topic=15252.15

#10 burgerflipper

burgerflipper

    Advanced Member

  • Jr. Member
  • PipPipPip
  • 64 posts

Posted 25 January 2011 - 08:45 PM

gnarly, nchtrnman has a patch you flash that will set the SDK to 8.

see this thread:
http://www.slatedroi...hp?topic=6124.0

he didn't make one specifically for 11/17, but I used the 9/23 one (I dunno which version of his firmware you are on) on the 11/17 and it worked fine to install both Alkido and AdobeX

I'm assuming you are still on one of his OEM builds.  Don't use this on an OP.

easy as it gets

#11 gnarlynick

gnarlynick

    Member

  • Jr. Member
  • PipPip
  • 24 posts
  • LocationColumbus, Ohio

Posted 26 January 2011 - 12:20 PM

I decided to switch to Roebeets v5 and am loving it




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users